# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.12

CMakeFiles/GraphFromFasta.dir/aligns/KmerAlignCore.cc.o
 ..//aligns/KmerAlignCore.h
 ..//analysis/AACodons.h
 ..//analysis/DNAVector.h
 ..//base/ErrorHandling.h
 ..//base/FileParser.h
 ..//base/SVector.h
 ..//util/mutil.h
 /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/aligns/KmerAlignCore.cc
CMakeFiles/GraphFromFasta.dir/analysis/AACodons.cc.o
 ..//analysis/AACodons.h
 ..//analysis/DNAVector.h
 ..//base/ErrorHandling.h
 ..//base/FileParser.h
 ..//base/SVector.h
 ..//util/mutil.h
 /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/analysis/AACodons.cc
CMakeFiles/GraphFromFasta.dir/analysis/DNAVector.cc.o
 ..//analysis/AACodons.h
 ..//analysis/DNAVector.h
 ..//base/ErrorHandling.h
 ..//base/FileParser.h
 ..//base/SVector.h
 ..//util/mutil.h
 /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/analysis/DNAVector.cc
CMakeFiles/GraphFromFasta.dir/analysis/DeBruijnGraph.cc.o
 ..//analysis/DeBruijnGraph.h
 ..//analysis/sequenceUtil.h
 ..//analysis/string_util.h
 /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/analysis/DeBruijnGraph.cc
CMakeFiles/GraphFromFasta.dir/analysis/GraphFromFasta.cc.o
 ..//aligns/KmerAlignCore.h
 ..//analysis/AACodons.h
 ..//analysis/DNAVector.h
 ..//analysis/DeBruijnGraph.h
 ..//analysis/KmerTable.h
 ..//analysis/NonRedKmerTable.h
 ..//analysis/Pool.h
 ..//analysis/sequenceUtil.h
 ..//base/CommandLineParser.h
 ..//base/ErrorHandling.h
 ..//base/FileParser.h
 ..//base/SVector.h
 ..//base/StringUtil.h
 ..//util/mutil.h
 /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/analysis/GraphFromFasta.cc
CMakeFiles/GraphFromFasta.dir/analysis/KmerTable.cc.o
 ..//aligns/KmerAlignCore.h
 ..//analysis/AACodons.h
 ..//analysis/DNAVector.h
 ..//analysis/KmerTable.h
 ..//analysis/NonRedKmerTable.h
 ..//base/ErrorHandling.h
 ..//base/FileParser.h
 ..//base/SVector.h
 ..//util/mutil.h
 /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/analysis/KmerTable.cc
CMakeFiles/GraphFromFasta.dir/analysis/NonRedKmerTable.cc.o
 ..//analysis/AACodons.h
 ..//analysis/DNAVector.h
 ..//analysis/NonRedKmerTable.h
 ..//base/ErrorHandling.h
 ..//base/FileParser.h
 ..//base/SVector.h
 ..//util/mutil.h
 /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/analysis/NonRedKmerTable.cc
CMakeFiles/GraphFromFasta.dir/analysis/sequenceUtil.cc.o
 ..//analysis/sequenceUtil.h
 ..//analysis/stacktrace.h
 /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/analysis/sequenceUtil.cc
CMakeFiles/GraphFromFasta.dir/analysis/stacktrace.cc.o
 ..//analysis/stacktrace.h
 /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/analysis/stacktrace.cc
CMakeFiles/GraphFromFasta.dir/base/ErrorHandling.cc.o
 ..//base/ErrorHandling.h
 /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/base/ErrorHandling.cc
CMakeFiles/GraphFromFasta.dir/base/FileParser.cc.o
 ..//base/ErrorHandling.h
 ..//base/FileParser.h
 ..//base/SVector.h
 ..//util/mutil.h
 /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/base/FileParser.cc
CMakeFiles/GraphFromFasta.dir/base/StringUtil.cc.o
 ..//base/StringUtil.h
 /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/base/StringUtil.cc
CMakeFiles/GraphFromFasta.dir/util/mutil.cc.o
 ..//util/mutil.h
 /opt/conda/conda-bld/trinity_1534514138127/work/Chrysalis/util/mutil.cc
